Error: Error applying plan: 1 error occurred: * module.letsencrypt_wildcard.acme_certificate.prod: 1 error occurred: * acme_certificate.prod: acme: Error -> One or more domains had a problem:

Getting the above error when i try to do a "terraform apply " for certificate renewal.

@papoose
“The idea of the questionaire is we require the answer to those questions. Without that information, we can’t help you.”

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.